RubyGems Navigation menu

Reverse dependencies for logstash-input-gitlog Latest version of the following gems require logstash-input-gitlog

Total downloads 1,321

For this version 1,321

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: